<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>598711147826-4esakpbj16hcdqs0uo2b1d7154hbgdd7.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.598711147826-4esakpbj16hcdqs0uo2b1d7154hbgdd7</string>
	<key>API_KEY</key>
	<string>AIzaSyD9iqVOADR16Qd-bJ6SpJfA-1slRKCCZsc</string>
	<key>GCM_SENDER_ID</key>
	<string>598711147826</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.example.cashbackApp</string>
	<key>PROJECT_ID</key>
	<string>galix-cashback</string>
	<key>STORAGE_BUCKET</key>
	<string>galix-cashback.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:598711147826:ios:63f0ede9e12b311a370b2b</string>
</dict>
</plist>